.tabpanel {
	height: 100%;
	width: 100%;
	padding-top: 55px;
	@include border-box;
	
	.tabpanel-tabs {
		background-color: $vaadin-blue;
		padding: 10px 18px 0;
		position: absolute;
		width: 100%;
		top: 0;
		left: 0;
		@include border-box;
	}
	
	.tabpanel-tab {
		color: #fff;
		font-family:'HelveticaW01-RoundedBd', sans-serif;
		font-size: 18px;
		background-color: #0099cc;
		display: inline-block;
		@include border-radius(5px 5px 0 0);
		width: 50%;
		@include border-box;
		text-align: center;
		border: 2px solid $vaadin-blue;
		border-bottom: none;
		line-height: 2.4;
		cursor: pointer;
		
		&.selected {
			background-color: #fff;
			color: $vaadin-blue;
		}
	}
	
	.tabpanel-content {
		height: 100%;
		overflow: auto;
	}
}
